pilot-read-screens(1)

NAME
pilot-read-screenshot - Read screenshots from Palm (ScreenShotDB).

SECTION

pilot-link: Userland conduits

SYNOPSIS

 pilot-read-screenshot [-p|--port <port>] [--version] [-?|--help] [--usage] [-q|--quiet] [-t|--type [ppm|png]]

DESCRIPTION

ScreenShot is a Palm-compatible application for OS4 and OS5.

ScreenShot captures the current screen of any application. All color and grayscale modes, as well as extended screen sizes and virtual Graffiti areas are supported. Also exports as JPG/GIF/BMP to card.

For more information on ScreenShot, go to http://linkesoft.com/screenshot/

OPTIONS

  pilot-read-screenshot option
                        -t,
                        --type
                        [ppm|png]

Specify picture output type (ppm or png)

  Conduit Options
                        -p, --port port

Use device file port to communicate with the Palm handheld. If this is not specified, pilot-read-screenshot will look for the $PILOTPORT environment variable. If neither are found or supplied, pilot-read-screenshot will print the usage information.
                        -q,
                        --quiet

Suppress 'Hit HotSync button' message
                        -v, --version

Display version of pilot-read-screenshot and exit without connecting.

  Help Options
                        -h, --help

Display the help synopsis for pilot-read-screenshot and exit without connecting.
                        --usage

Display a brief usage message and exit without connecting.

AUTHOR

 pilot-read-screenshot was originally written by Angus Ainslie <angusa at deltatee.com >

This manual page was written by Neil Williams <linux@codehelp.co.uk>

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 pilot-link(7)